Subject: Ticket Assigned - I payed my order!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 04:48:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I payed my order!!! Hi there 
I have ordered from the application in 22/8/2020 and pay it with K-net.
Now I receive SMS and email from you notice that my order not complete and I didn’t pay it!!! 
I pay it and the amount of money has been debited from my account !! 
I will attached here 2 pictures one of my order completed from your application The other from my bank account application that showing the debited amount of money that goes to you
Please reply to me as soon as possible refer me the situation now what about it?
Thanks 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1420006